» Ubuntu » Balíky

Error

two or more packages specified (lib32cilkrts5-dbg-amd64-cross cosmic)